kostenloser Webspace werbefrei: lima-city


.net framework

lima-cityForumHeim-PCSoftware

  1. Autor dieses Themas

    steffenplaya

    steffenplaya hat kostenlosen Webspace.

    hi leute,
    mein Grafik treiber von aTi benötigt .net framework 2.0
    aber ein programm was ich hab, sagt wenn ich es installieren will dass ich .net framework 1.1 installieren soll... hat jemand ne lösung für mich
  2. Diskutiere mit und stelle Fragen: Jetzt kostenlos anmelden!

    lima-city: Gratis werbefreier Webspace für deine eigene Homepage

  3. Mach einfach beide drauf, das geht ohne Probleme. Bei mir is sogar noch 3.0 drauf. Das sind keine Versionen, sondern ganz verschiedene Bibliotheksammlungen
  4. Du musst sogar beide installieren.
    Benutze auch das Ati-Catalyst_Center und noch Alfa Diag für die PC Diagnose meines Autos. Letzteres braucht 1.1 und verlangt danach auch noch wenn schon 2 installiert ist.
  5. x*****k

    Du kannst wie battle-soft schon gepostet hat, die 1.1 auch noch installieren!

    Das läuft ohne Probleme!

    Ich wiederhole:

    battle-soft schrieb:
    Das sind keine Versionen, sondern ganz verschiedene Bibliotheksammlungen


    mfg
  6. Diskutiere mit und stelle Fragen: Jetzt kostenlos anmelden!

    lima-city: Gratis werbefreier Webspace für deine eigene Homepage

Dir gefällt dieses Thema?

Über lima-city

Login zum Webhosting ohne Werbung!